<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Confluent.Kafka" Version="1.6.3" />
    <PackageReference Include="itext7" Version="7.1.15" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.5" />
    <PackageReference Include="MongoDB.Bson" Version="2.12.2" />
    <PackageReference Include="MongoDB.Driver" Version="2.12.2" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.1.2" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.10.2" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Resources\Reports\" />
  </ItemGroup>

</Project>
